
 @media (min-width: 50rem) {
  .table-responsive-flip {
	width: 100%;
	text-align: center
  }
	.table-responsive-flip thead {
	  background-color: var(--color-gray-light);
	}

	.table-responsive-flip th {
	  font-weight: 400;
	}

	.table-responsive-flip th,
	.table-responsive-flip td {
	  padding: 1rem 0;
	}
    .product-type-variable {
        display: grid;
        grid-template-columns: 1fr 30ch
    }

        .product-type-variable > :nth-child(-n + 2) {
            /* First two */
            grid-column: span 2;
        }

        .product-type-variable #update_cart {
            grid-column-start: 2;
        }

        .product-type-variable .woocommerce-variable-product-total {
            margin-top: 3em;
        }

        .product-type-variable .woocommerce-variable-product-total,
        .product-type-variable .single_add_to_cart_button {
            grid-column: 2;
        }

        .product-type-variable > :last-child {
            grid-row: 3;
            grid-column: span 2;
            max-width: 70ch;
        }
  .dashboard__welcome {
    font-weight: 600;
    font-size: 2.1rem;
  }

  .dashboard__intro {
    font-size: 2.1rem;
    margin-bottom: 2rem;
  }

  .user-dashboard {
    font-size: 1.1rem;
    line-height: 1.9rem
  }

    .user-dashboard ol, .user-dashboard li {

    }
    .logged-in.woocommerce-account .woocommerce {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      margin-top: auto;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: reverse;
          -ms-flex-direction: row-reverse;
              flex-direction: row-reverse
    }

      .logged-in.woocommerce-account .woocommerce .woocommerce-MyAccount-content {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 75%;
                flex: 0 0 75%;
      }

      .logged-in.woocommerce-account .woocommerce .menu.is-user-menu {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
      }
    .logged-in.woocommerce-account .woocommerce {

      /* Force showing navigation elements for dekstop and mobile. */
    }
      .logged-in.woocommerce-account .woocommerce .woocommerce-MyAccount-mobile-navigation {
        display: none;
      }

      .logged-in.woocommerce-account .woocommerce .woocommerce-MyAccount-navigation {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 14.1rem;
                flex: 0 0 14.1rem;
        min-width: 14.1rem;
        margin-right: 2rem;
        display: inline;
        display: initial;
      }

      .logged-in.woocommerce-account .woocommerce .woocommerce-MyAccount-navigation-link.is-active a {
        color: var(--color-primary);
      }

  .woocommerce-account-fields__field-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between
  }

    .woocommerce-account-fields__field-wrapper .form-row-field {
      -webkit-box-flex: 1;
          -ms-flex: 1 0 calc(50% - 1.8rem);
              flex: 1 0 calc(50% - 1.8rem)
    }

      .woocommerce-account-fields__field-wrapper .form-row-field.is-half-width {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 50%;
                flex: 0 0 50%;
      }

      .woocommerce-account-fields__field-wrapper .form-row-field:nth-child(even) {
        margin-right: 1.8rem;
      }

      .woocommerce-account-fields__field-wrapper .form-row-field:last-of-type {
        max-width: 50%;
      }
}